Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Widgets /

Discuss SilverStripe Widgets.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Cumulus widget on 2.4?


Reply


3 Posts   1159 Views

Avatar
greenemage

Community Member, 2 Posts

20 July 2010 at 5:00pm

Has anyone successfully managed to get the Cumulus widget working on 2.4? I know the widget hasn't been updated since around Feb 09, when I try to add it to my 2.4 installation it breaks the page (page won't load at all, just get a generic "website error" page). It loads fine in the CMS though, but the widget itself breaks whatever page I try and load it on.

Any help is appreciated!

Avatar
steve_nyhof

Community Member, 224 Posts

4 August 2010 at 4:16pm

I have 2.3.3 and all I get is

Website Error
There has been an error

The website server has not been able to respond to your request.

Anyone have an idea on what to try?

Thank you,
Steve Nyhof

Avatar
otiteca

Community Member, 5 Posts

14 August 2010 at 1:26am

Hello,

I did update and modify the widget cumulus for it to work on 2.4.

So here it is attached.

Regards

Attached Files